<!-- BEGIN COPYRIGHT BLOCK
 This Program is free software; you can redistribute it and/or modify it under
 the terms of the GNU General Public License as published by the Free Software
 Foundation; version 2 of the License.

 This Program is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

 You should have received a copy of the GNU General Public License along with
 this Program; if not, write to the Free Software Foundation, Inc., 59 Temple
 Place, Suite 330, Boston, MA 02111-1307 USA.

 
 Copyright (C) 2001 Sun Microsystems, Inc. Used by permission.
 Copyright (C) 2005 Red Hat, Inc.
 All rights reserved.
  END COPYRIGHT BLOCK -->
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN"
    "http://www.w3.org/TR/html4/strict.dtd">
<HTML>
<!-- HEAD -->
<!--newentryName.html-->
</HEAD>
<!-- DS_NEWENTRY_NAME_BODY -->
<p>
<!-- DS_NEWENTRY_NAME_FORM -->
<font SIZE="+2">Etape 2</font>
Fournir un nom pour la nouvelle
<!-- EVALUATE "entType.fullname" -->
.
<p><nobr><font SIZE="+1">
<!-- EVALUATE "entType.rdnattr" -->
=</font>
<input TYPE="text" NAME="entryname" SIZE="40">
</nobr>
<p>
<font SIZE="+2">Etape 3</font>

<!-- DS_NEWENTRY_LOCATION_BEGIN -->
Utilisez le menu d&eacute;roulant ci-dessous pour s&eacute;lectionner une adresse d'annuaire pour cette
<!-- EVALUATE "entType.fullname" -->
personne. Si vous s&eacute;lectionnez Autre, vous devez entrer le nom distinctif complet de l'emplacement o&ugrave; cette entr&eacute;e doit &ecirc;tre ajout&eacute;e.
<p>
<!-- DS_NEWENTRY_LOCATION_SELECT -->
<OPTION VALUE="">Autre</OPTION>
</SELECT>
<input TYPE="text" NAME="dnsuffix" SIZE="70">
<p>
<font SIZE="+2">Etape 4</font>
<!-- DS_NEWENTRY_LOCATION_END -->
Cliquez sur Continuer.  Une fen&ecirc;tre modifiable de l'entr&eacute;e est affich&eacute;e.  Lorsque vous avez termin&eacute; d'entrer les informations demand&eacute;es, enregistrez l'entr&eacute;e.
<p>
<center><table BORDER="2" WIDTH="75%">
<tr><td ALIGN="center" WIDTH="50%">
<input TYPE="submit" VALUE="Continuer">
<td ALIGN="center" WIDTH="50%">

<!-- DS_HELP_BUTTON "ADDING" -->
</table></center></form>
</body></HTML>

